@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700&subset=latin,cyrillic-ext,cyrillic);
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);

.row #t3-content {
    padding-top: 0;
}

.home-1 {
    margin-top: 2rem;
}

.logo a {
    max-width: 100%;
    max-height: 100%;
    overflow: hidden;
}

.header-phone {
    text-align: center;
}

.header-phone.header-phone-with-banner {
    font-size: 14px;
}

.header-banner p {
    margin: 0;
}

@media (min-width: 1200px) {
    .header-phone > .custom p {
        font-size: 17px;
    }
}

@media (min-width: 991px) and (max-width: 1199px) {
    div.advantage {
        height: 103px;
    }
}

.module-title:hover {
    color: #ddd !important;
    transition: 200ms !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none !important;
}

.module-title {
    margin-top: 0 !important;
}

.module-inner a {
    text-decoration: none !important;
}

.vmpayment img {
    display: none;
}

.home-1 .moduletable > h3 {
    font-size: 30px;
    font-weight: 300;
    margin: 0 0 10px 0;
    padding: 0;
    margin-bottom: 20px;
}

.header-top .nav-shrink > li > a {
    padding-left: 5px;
    padding-right: 5px;
}

.navbar .navbar-nav > li > a {
    padding: 10px 5px !important;
}

.t3-header {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.t3-mainnav {
    min-height: auto !important;
}

.nspImageWrapper {
    height: 210px !important;
}

h3.half-margin {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
}

.btn.btn-half-margin {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
}

img {
    height: initial !important;
    width: initial !important;
}

.bottom-content {
    padding: initial !important;
    border: none !important;
}


@media only screen and (min-width: 1200px) {
    .container {
        width: 100% !important;
        padding: 0 5%;
    }

    .t3-wrapper {
        width: 100% !important;
    }

    .header-top {
        font-weight: 500;
    }

    .header-top-left {
        margin-left: auto;
        padding: 0;
        align-items: flex-end;
        justify-content: flex-end;
    }

    .header-top-center {
        padding: 0;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .header-top-3 {
        margin-left: auto;
        padding: 0;
    }

    .logo > a {
        display: flex;
    }

    .logo-img {
        width: 70% !important;
        margin-right: auto;
    }

    .block-phone {
        width: auto;
        margin-left: auto;
    }

    .block-cart {
        width: auto;
    }

    .slider {
        margin: 0 10%;
    }

    .t3-megamenu {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .t3-sl {
        display: flex;
        justify-content: center;
        margin-top: 1rem;
    }

    .t3-sl > .row {
        width: 100%;
    }

    .nspTopInterface {
        right: calc(40px + 4%) !important;
    }

    .moduleblog h3 {
        padding: 0 2%;
    }

    .product-details-container {
        margin-top: 2rem !important;
    }

    .b1c-name {
        font-size: 3rem !important;
    }

    .module-title {
        font-size: 2.5rem !important;
    }
}